Subject: Fw: Downl0ad new years music

From: "Abigail Knowles" <[email-masked]>
Date: Mon, 20 Dec 2004 09:37:10 -0500

I just received this today, take a look would you?    Its a good gift idea.  http://www.newyearspecials.com/info.html
You can download dvd movies, full cd albums and stuff.  Even console video games.  I downloaded 2 full CD albums so far.
You should get a load of how many movies are in here that'l play in your dvd player - it's crazy.
Theres this awsome section of the site that shows you how to burn the games & music and movies to CD.
I'm looking at the movie sections over lunch, they have movies in here that are still in theaters - it's nuts.
I'll see you next Friday at the get together.

Eloy